.tx-pbsurvey-pi1 .survey_item {
  margin: 0;
  padding: 0;
}
.tx-pbsurvey-pi1 .pagenumbering {
  display: none;
}
.tx-pbsurvey-pi1 .question {
  padding-bottom: 10px;
  font-size: 1em;
}
.tx-pbsurvey-pi1 .question span {
  display: none;
}

.tx-pbsurvey-pi1 input[type="radio"] {
  width: 20px;
  margin: 0 5px 10px 0;
}
.tx-pbsurvey-pi1 textarea {
  width: 300px;
}
#main .tx-pbsurvey-pi1 div.questionSubtext {
  margin: 0;
  font-size: 1em;
}
/* Submit */
.tx-pbsurvey-pi1 .formbuttons input {
  margin-left: 0 !important;
}

/* nur 1x erlaubt... */
.tx-pbsurvey-pi1 .survey_error {
  font-weight: bold;
}



/* nc_pbsurveyfesimplestats */
.tx-ncpbsurveyfesimplestats-pi1 table {
  border: 0;
}
.tx-ncpbsurveyfesimplestats-pi1 td {
  padding: 0 15px 10px 0;
}
.tx-ncpbsurveyfesimplestats-pi1 .total {
  font-style: italic;
  color: #999;
}
.tx-ncpbsurveyfesimplestats-pi1 .barcontainer {
  height: 20px;
  width: 320px;
  border-color: #AAA;
}
.tx-ncpbsurveyfesimplestats-pi1 .bar {
  background-color: #D40E2A;
  height: 20px;
}
.tx-ncpbsurveyfesimplestats-pi1 .percent {
  position: absolute;
  top: 0px;
  right: 5px;
  z-index: 5;
  color: #000;
  text-shadow: 0 0 3px #FFF;
}
